/* Block: categories-list (categories-list) */
.g-61669800 { display: flex; flex-wrap: wrap; gap: var(--size-s); }
.g-61669800 .g-d3e381b5 { position: relative; text-decoration: none; background-color: var(--color-surface); flex: 0 0 calc((100% - (var(--size-s) * 4)) / 5); padding: var(--size-s) var(--size-s) 90px; border-radius: var(--b-radius); text-align: left; overflow-wrap: break-word; text-wrap: balance; min-height: 156px; transition: .2s ease-in-out filter; }
.g-61669800 .g-d3e381b5:hover { filter: brightness(0.96); }
.g-61669800 .g-d3e381b5:hover .g-f4c81786 { opacity: 1; }
.g-61669800 .g-3d8a3a5e { position: relative; z-index: 1; }
.g-61669800 .g-f4c81786 { position: absolute; bottom: 16px; right: 16px; font-size: 80px; opacity: .3; transition: .2s ease-in-out opacity; }
@media screen and (max-width: 1024px) { .g-d3e381b5 { flex: 0 0 calc((100% - (var(--size-s) * 2)) / 3); padding: var(--size-xs) var(--size-xs) 82px; }
.g-f4c81786 { font-size: 72px; }
 }@media screen and (max-width: 768px) { .g-d3e381b5 { flex: 0 0 calc((100% - var(--size-s)) / 2); min-height: 119px; padding-bottom: 70px; }
.g-f4c81786 { font-size: 56px; }
 }

/* Block: category-header (category-header) */
.g-e40080b9 { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; padding: var(--size-s); background-color: var(--color-surface); border-radius: var(--b-radius); max-width: 700px; margin: var(--size-m) auto var(--section-padding); }
.g-e40080b9 .g-cb5c17f8 { display: inline-flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-e40080b9 .g-1c10ca33 { margin-top: var(--size-s); text-align: center; }
@media screen and (max-width: 576px) { .g-cb5c17f8 { display: flex; margin: 0 auto; justify-content: center; gap: var(--size-xxs); }
.g-1c10ca33 { margin-top: var(--size-xs); }
 }

/* Block: comments (comments) */
.comments-block .comments {
    list-style: none;
    padding: 0;
}

.comments-block .comments ul {
    padding: 0;
}

.comments-block .comment {
    list-style: none;
}

.comments-block .comments-title,
.comments-block .comment-reply-title {
    font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem);
    font-weight: 600;
    line-height: 120%;
    margin-bottom: var(--size-m);
}

.comments-block .comment-body,
.comments-block .comment-respond {
    margin-top: var(--size-m);
    background-color: var(--color-surface);
    padding: var(--size-s);
    border-radius: var(--b-radius);
}

.comments-block .comment-content {
    margin-top: var(--size-s);
}

.comments-block .comment-metadata {
    margin-top: var(--size-xxs);
}

.comments-block .avatar {
    border-radius: 50%;
    margin-right: var(--size-xs);
}

.comments-block .comment-form {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    gap: var(--size-xs);
}

.comments-block .comment-form p {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    gap: var(--size-xxs);
}

.comments-block .comment-form input[type="email"],
.comments-block .comment-form input[type="text"],
.comments-block .comment-form input[type="url"],
.comments-block .comment-form textarea {
    width: 100%;
    border: 0;
    border-radius: var(--b-radius);
    font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem);
    font-weight: 400;
    line-height: 120%;
    color: var(--color-text);
    background-color: var(--color-bg);
    outline: none;
}

.comments-block .comment-form input[type="email"],
.comments-block .comment-form input[type="text"],
.comments-block .comment-form input[type="url"] {
    height: var(--size-l);
}

.comments-block .comment-form textarea {
    min-height: 130px;
    resize: vertical;
}

.comments-block .comment-form .submit {
    position: relative;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    color: var(--color-text-light);
    padding: 9px 75px;
    min-height: var(--size-l);
    text-decoration: none;
    font-size: 18px;
    border: 0;
    cursor: pointer;
    background-color: var(--color-primary);
    border-radius: var(--b-radius);
}

.comments-block p.comment-form-cookies-consent {
    flex-direction: row;
    align-items: center;
}

/* Block: cookie (cookie) */
.g-24877288 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.g-9167b96a { display: block; }
.g-9d5c4d0a { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.g-55bdcf23 { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.g-35b1a281 { width: 100%; }
@media screen and (max-width: 768px) { .g-24877288 { padding: var(--size-s); }
.g-9d5c4d0a { text-align: center; gap: var(--size-s); flex-direction: column; }
.g-55bdcf23 { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.g-35b1a281 { width: auto; }
 }@media screen and (max-width: 576px) { .g-55bdcf23 { gap: var(--size-xxs); }
 }

/* Block: featured-posts (featured-posts) */
.g-a18e414f { display: grid; grid-template-columns: minmax(0, 1fr) 466px; gap: var(--size-xs); align-items: start; }
.g-6dfaf3a9 { background-color: var(--color-surface); padding: var(--size-xs); border-radius: var(--b-radius); }
.g-00d602f6 { margin: 0; height: 1px; border: 0; border-top: 1px solid var(--color-text); }
.g-1f89ac41 { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); text-align: center; }
@media screen and (max-width: 1024px) { .g-a18e414f { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 870px) { .g-a18e414f { grid-template-columns: 1fr; gap: var(--size-l); }
.g-6dfaf3a9 { padding: 8px; }
 }

/* Block: footer (footer) */
.g-bb1bad35 { font-size: 40px; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xxs); white-space: nowrap; }
.g-8c763ac5 { text-align: center; position: fixed; left: 50%; top: 50%; transform: translateX(-50%) translateY(-50%) scale(0.7); padding: var(--size-xs) var(--size-s); border-radius: 14px; background: var(--color-secondary); box-shadow: var(--shadow); color: var(--color-text-light); opacity: 0; visibility: hidden; transition: opacity 0.2s ease, transform 0.2s ease, visibility 0.2s ease; z-index: 1000; }
.g-8c763ac5.g-e40e41b5 { opacity: 1; visibility: visible; transform: translateX(-50%) translateY(-50%) scale(1); }
.g-1e5641c6 { margin-top: var(--section-padding); }
.g-b2626877 { position: relative; background-color: var(--color-primary); color: var(--color-text-light); border-radius: var(--b-radius); padding: var(--size-xl); display: flex; justify-content: space-between; align-items: center; flex-wrap: wrap; gap: var(--size-xl); margin-bottom: -80px; }
.g-2d354fc6 { max-width: 510px; }
.g-054f3da3 { max-width: 430px; }
.g-f71585a5 { margin-top: var(--size-xs); }
.g-fde0ec22 { position: relative; margin-top: var(--size-s); display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-2266aa8b { background-color: var(--color-surface); border: 0; height: 40px; border-radius: 40px; padding: 10px 24px; flex: 2; }
.g-32aefced { flex: 1; cursor: pointer; border: 0; background-color: var(--color-secondary); color: var(--text-light); height: 40px; border-radius: 40px; padding: 10px 24px; transition: transform 0.1s ease-in-out; }
.g-32aefced:hover { transition: transform 0.3s ease-in-out; transform: scale(1.06); }
.g-634fa0b6 { display: flex; justify-content: flex-start; align-items: center; margin-top: var(--size-xs); }
.g-402e08ef { transform: scale(1.2); margin-right: var(--size-xs); }
.g-2bb4c9f0 { background-color: var(--color-secondary); color: var(--color-text-light); padding-top: 160px; padding-bottom: var(--size-m); }
.g-6b6a0bce { display: flex; flex-direction: column; justify-content: center; align-items: center; gap: var(--size-m); }
.g-812e5638 { display: flex; justify-content: flex-end; align-items: center; flex-wrap: wrap; gap: var(--size-xs) var(--size-xl); }
.g-6bbddd0d { margin: var(--size-xl) 0; border-color: var(--color-surface); }
.g-0868435e { display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); text-align: center; }
@media screen and (max-width: 1024px) { .g-b2626877 { padding: var(--size-m); }
.g-2d354fc6 { max-width: initial; }
.g-054f3da3 { max-width: initial; }
 }@media screen and (max-width: 768px) { .g-0868435e { flex-wrap: wrap; justify-content: space-between; text-align: left; }
.g-79f9f3de { order: 3; width: 100%; }
 }@media screen and (max-width: 576px) { .g-b2626877 { gap: var(--size-m); }
.g-fde0ec22 { flex-direction: column; gap: var(--size-xxs); }
.g-2266aa8b { width: 100%; }
.g-32aefced { width: 100%; }
.g-6b6a0bce { justify-content: flex-start; align-items: flex-start; }
.g-812e5638 { flex-direction: column; justify-content: flex-start; align-items: flex-start; }
 }

/* Block: header (header) */
#navigation-modal li {
    list-style: none;
}
#navigation-modal .menu-item,
#navigation-modal .page_item {
    transition: color .2s ease-out;
}
#navigation-modal .menu-item:hover,
#navigation-modal .menu-item a:hover,
#navigation-modal .page_item:hover,
#navigation-modal .page_item a:hover {
    color: var(--color-primary);
}
#navigation-modal .current-menu-item,
#navigation-modal .current_page_item,
#navigation-modal .current-menu-item a,
#navigation-modal .current_page_item a {
    color: var(--color-primary);
}

.g-ac27100f { position: relative; z-index: 5; }
.g-87f65c22 { width: 100%; }
.g-26f528b7 { display: flex; justify-content: center; align-items: center; height: 85px; }
.g-a21e7378 { position: sticky; top: -1px; z-index: 5; }
.g-c7187901 { display: block; }
.g-d87bc4be { display: flex; justify-content: center; align-items: center; height: 85px; position: relative; }
.g-d87bc4be::after { content: ""; position: absolute; top: 0; left: 50%; transform: translateX(-50%); width: 75%; height: 1px; background-color: var(--color-text); }
.g-2ab736a2 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; margin: 0 auto; }
.g-75785dd8 { font-size: 34px; margin-right: var(--size-xxs); }
.g-f98cd8d1 { font-size: 24px; font-weight: 600; }
.g-57995ea5 { display: block; }
.g-72c8242f { display: flex; justify-content: flex-end; align-items: center; gap: var(--size-s); }
.g-5e432f63 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); transition: 0.2s ease; }
.g-5e432f63:hover { text-decoration: underline; }
.g-53c02174 { display: none; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.g-d8c54a5c { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .g-ac27100f { position: sticky; top: 0; }
.g-26f528b7 { justify-content: space-between; height: 65px; }
.g-46e20ce0 { top: 65px; height: 0; }
.g-d87bc4be::after { display: none; }
.g-2ab736a2 { margin: 0; }
.g-57995ea5 { position: absolute; right: 0; bottom: 75px; transform: translateY(100%); background-color: var(--color-secondary); width: 260px; padding: var(--size-m); border-radius: var(--size-xxs); display: none; }
.g-57995ea5.g-8583c06b { display: block; }
.g-72c8242f { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text-light); }
.g-53c02174 { display: flex; }
 }@media screen and (max-width: 576px) { .g-75785dd8 { font-size: 28px; }
.g-f98cd8d1 { font-size: 20px; }
.g-57995ea5 { width: 100%; }
 }

/* Block: hero-search (hero-search) */
.g-e207f45f { position: relative; min-height: 600px; color: var(--color-text-light); }
.g-f9776e1d { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.g-97a17467 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.g-97a17467::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: linear-gradient(180deg, rgba(0, 0, 0, 0.4) 0%, #191917 100%); }
.g-e9ac5ec5 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; display: flex; padding: var(--wrapper-padding); justify-content: flex-end; align-items: center; flex-direction: column; padding-top: 150px; padding-bottom: 150px; }
.g-e52a815e { max-width: 760px; text-align: center; }
.g-16953ca3 { max-width: 564px; margin-inline: auto; }
@media screen and (max-width: 768px) { .g-e207f45f { min-height: 500px; }
.g-e9ac5ec5 { padding-bottom: 80px; }
 }@media screen and (max-width: 576px) { .g-e52a815e { text-align: left; }
.g-221a57f0 { margin-top: var(--size-xs); }
.g-16953ca3 { margin-top: var(--size-s); }
 }

/* Block: page-404 (page-404) */
.g-7ff3b6dc { display: flex; justify-content: center; align-items: center; flex-direction: column; position: relative; min-height: 480px; }
.g-5f76b51a { position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); max-width: 100%; height: auto; }
.g-11d18410 { position: relative; padding: var(--size-xl) 0; }
.g-d604bc90 { text-align: center; }
.g-c27c73f8 { text-align: center; margin-top: var(--size-s); }
.g-a723c597 { display: flex; justify-content: center; align-items: center; gap: var(--size-m); }
@media screen and (max-width: 576px) { .g-a723c597 { flex-direction: column; gap: var(--size-xs); }
 }

/* Block: page-content (page-content) */
.g-29f04297 { margin: var(--section-padding) 0; }

/* Block: page-header (page-header) */
.g-4210a82c { position: relative; padding: var(--size-m) 0 80px; overflow: hidden; color: var(--color-text-light); }
.g-4d803b80 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.g-4d803b80::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: linear-gradient(180deg, rgba(0, 0, 0, 0.4) 3.41%, #191917 94.77%); }
.g-06a1a4e9 { max-width: 670px; margin: var(--size-m) auto 0; text-align: center; }
.g-613fa424 { margin-top: var(--size-xs); }
@media screen and (max-width: 768px) { .g-4210a82c { padding-bottom: 50px; }
 }@media screen and (max-width: 576px) { .g-4210a82c { padding-bottom: 40px; }
 }

/* Block: pagination (pagination) */
.g-1899799a .nav-links {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    gap: 8px;
}

.g-1899799a .page-numbers {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    height: 32px;
    border-radius: 32px;
    min-width: 32px;
    text-decoration: none;
    font-weight: 500;
}

.g-1899799a .page-numbers:hover {
    box-shadow: 0px 0px 0px 1px var(--color-secondary);
}

.g-1899799a .prev {
    left: 0;
    transform: translateX(calc(-100% - 44px));
    color: var(--color-secondary);
}

.g-1899799a .prev::before {
    content: '';
    display: inline-block;
    width: 18px;
    height: 12px;
    background-color: currentColor;
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='12' viewBox='0 0 18 12'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L2.56049 4.77338H16.7499C17.1642 4.77338 17.4999 5.10917 17.4999 5.52338C17.4999 5.93759 17.1642 6.27338 16.7499 6.27338H2.56049L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='white'/%3E%3C/svg%3E") center / contain no-repeat;
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='12' viewBox='0 0 18 12'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L2.56049 4.77338H16.7499C17.1642 4.77338 17.4999 5.10917 17.4999 5.52338C17.4999 5.93759 17.1642 6.27338 16.7499 6.27338H2.56049L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='white'/%3E%3C/svg%3E") center / contain no-repeat;
    flex-shrink: 0;
}

.g-1899799a .next {
    right: 0;
    transform: translateX(calc(100% + 44px));
    color: var(--color-secondary);
}

.g-1899799a .next::after {
    content: '';
    display: inline-block;
    width: 18px;
    height: 12px;
    background-color: currentColor;
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='12' viewBox='0 0 18 12'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L2.56049 4.77338H16.7499C17.1642 4.77338 17.4999 5.10917 17.4999 5.52338C17.4999 5.93759 17.1642 6.27338 16.7499 6.27338H2.56049L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='white'/%3E%3C/svg%3E") center / contain no-repeat;
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='12' viewBox='0 0 18 12'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L2.56049 4.77338H16.7499C17.1642 4.77338 17.4999 5.10917 17.4999 5.52338C17.4999 5.93759 17.1642 6.27338 16.7499 6.27338H2.56049L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='white'/%3E%3C/svg%3E") center / contain no-repeat;
    flex-shrink: 0;
    transform: scale(-1);
}

.g-1899799a .prev,
.g-1899799a .next {
    position: absolute;
    top: 50%;
    margin-top: -16px;
    padding: 0 16px;
    gap: 8px;
        color: var(--color-text);
}

.g-1899799a .prev,
.g-1899799a .next,
.g-1899799a .current {
    box-shadow: 0px 0px 0px 1px var(--color-text);
}

@media screen and (max-width: 768px) {
    .g-1899799a .prev,
    .g-1899799a .next {
        position: static;
        margin-top: 0;
        transform: none;
    }
}

@media screen and (max-width: 576px) {
    .g-1899799a .prev::before,
    .g-1899799a .next::after {
        display: none;
    }
}

.g-1899799a { display: flex; justify-content: center; padding: var(--size-l) 0 var(--size-xl); }
@media screen and (max-width: 768px) { .g-1899799a { padding: var(--size-m) 0 var(--size-l); }
 }

/* Block: post-card (post-card) */
.g-a07784ac { position: relative; border-radius: var(--b-radius); overflow: hidden; height: 100%; background-color: var(--color-surface); }
.g-a07784ac .g-ccb65fd0 { position: relative; height: 100%; text-decoration: none; display: flex; flex-direction: column; }
.g-a07784ac .g-2deaab69 { height: 100%; background-color: var(--color-secondary); margin-bottom: -19px; aspect-ratio: 16/10; }
.g-a07784ac .g-2deaab69 img { width: 100%; height: 100%; object-fit: cover; }
.g-a07784ac .g-dadaae6c { margin-top: auto; padding: 0 var(--size-s) var(--size-s); display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; }
.g-a07784ac .g-41d95407 { display: inline-flex; align-items: center; justify-content: flex-start; flex-wrap: wrap; gap: 0 8px; background-color: var(--color-surface); border-radius: var(--b-radius) var(--b-radius) 0 0; padding: 0 8px; }
.g-a07784ac .g-8a512e34 { padding: 8px 4px; display: flex; justify-content: center; gap: 16px; align-items: center; white-space: nowrap; }
.g-a07784ac .g-6abb6526 { margin-top: var(--size-xs); display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; }
.g-a07784ac .g-de4c7a6a { margin-top: var(--size-s); display: flex; align-items: center; gap: 8px; }
.g-a07784ac .g-de4c7a6a:hover { text-decoration: underline; }
.g-a07784ac .g-462727b1 { white-space: nowrap; opacity: 0.8; margin-top: var(--size-xs); }
.g-a07784ac .g-1b21003c { margin-top: var(--size-s); }
.g-a07784ac .g-fd678828 { background-color: var(--color-text); width: 4px; height: 4px; border-radius: 50%; }
.g-960b2dc4 { position: relative; height: 100%; background-color: var(--color-surface); padding: 24px 0; }
.g-960b2dc4 .g-ccb65fd0 { position: relative; height: 100%; text-decoration: none; }
.g-960b2dc4 .g-1cbdac68 { display: flex; justify-content: flex-start; align-items: center; gap: 16px; }
.g-960b2dc4 .g-0aa44101 { flex-shrink: 0; width: 120px; }
.g-960b2dc4 .g-2deaab69 { height: 120px; background-color: var(--color-secondary); border-radius: var(--b-radius); }
.g-960b2dc4 .g-2deaab69 img { width: 100%; height: 100%; object-fit: cover; }
.g-960b2dc4 .g-41d95407 { display: inline-flex; align-items: center; justify-content: flex-start; flex-wrap: wrap; gap: 0 8px; }
.g-960b2dc4 .g-8a512e34 { display: flex; justify-content: center; gap: 8px; align-items: center; white-space: nowrap; }
.g-960b2dc4 .g-6abb6526 { margin-top: 16px; display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; }
.g-960b2dc4 .g-462727b1 { white-space: nowrap; opacity: 0.8; }
.g-960b2dc4 .g-fd678828 { background-color: var(--color-text); width: 4px; height: 4px; border-radius: 50%; }
@media screen and (max-width: 576px) { .g-dadaae6c { padding: 0 8px 8px; }
.g-41d95407 { gap: 0 4px; }
.g-960b2dc4 { padding: 16px 0; }
.g-960b2dc4 .g-1cbdac68 { flex-wrap: wrap; justify-content: space-between; gap: 8px; }
.g-960b2dc4 .g-0aa44101 { flex-shrink: initial; width: auto; }
.g-960b2dc4 .g-2deaab69 { width: 100%; height: 100%; aspect-ratio: 16/10; }
.g-960b2dc4 .g-dadaae6c { margin-top: 8px; }
 }

/* Block: post-content (post-content) */
[id^="anchor-"] {
    scroll-margin-top: calc(var(--header-height, 0px) + 15px);
}

.post-navigation-wrapper .nav-links {
    margin-top: var(--size-xl);
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: var(--size-xl);
}

.post-navigation-wrapper .nav-links .post-navigation-link {
    gap: var(--size-xxs);
}

.post-navigation-wrapper .nav-links .nav-next {
    margin-left: auto;
        text-align: right;
}

.g-00ca2a78 { display: grid; grid-template-columns: 270px 1fr; gap: var(--size-s); padding: var(--size-xl) 0; }
.g-00ca2a78 blockquote { margin: 0 var(--size-s); border-left: 3px solid var(--color-primary); padding: var(--size-s) var(--size-xs); }
.g-00ca2a78 .g-ba972be1 { position: sticky; top: calc(var(--header-height, 0px) + 15px); }
.g-00ca2a78 .g-30f20de3 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-00ca2a78 .g-813a33ee { margin-top: var(--size-m); }
.g-00ca2a78 .g-24345651 { margin-top: var(--size-m); color: var(--color-text-description); display: flex; flex-direction: column; justify-content: flex-start; align-items: flex-start; gap: 16px; }
.g-00ca2a78 .g-741b176a { display: block; text-decoration: none; }
.g-00ca2a78 .g-741b176a:hover { text-decoration: underline; }
.g-00ca2a78 .g-d133c06e { background-color: var(--color-surface); border-radius: var(--b-radius); padding: 8px 16px; font-weight: bold; }
@media screen and (max-width: 1024px) { .g-00ca2a78 { grid-template-columns: 1fr; }
.g-00ca2a78 .g-259a016d { display: none; }
.g-00ca2a78 .g-813a33ee { margin-top: var(--size-s); }
.g-00ca2a78 .g-24345651 { align-items: flex-start; margin-top: var(--size-s); gap: var(--size-xs); }
 }@media screen and (max-width: 768px) { .g-00ca2a78 blockquote { margin: 0; }
 }

/* Block: post-header (post-header) */
.g-4356fbce { margin-top: var(--size-m); display: flex; justify-content: center; align-items: center; flex-wrap: wrap; gap: var(--size-m); }
.g-4100f808 { display: flex; justify-content: center; align-items: center; flex-wrap: wrap; gap: var(--size-xs); }
.g-c5954e28 { text-decoration: none; }
.g-c5954e28:hover { text-decoration: underline; }
.g-2a43d5d4 { text-align: center; max-width: 760px; margin: var(--size-l) auto 0; }
.g-4c0b2ef1 { margin-top: var(--size-s); }
.g-86718245 { margin-top: var(--size-l); }
@media screen and (max-width: 768px) { .g-4356fbce { gap: var(--size-xs); }
.g-2a43d5d4 { margin-top: var(--size-s); }
.g-86718245 { margin-top: var(--size-m); }
 }

/* Block: posts-list (posts-list) */
.g-fcb9d44c { display: grid; gap: 24px; grid-template-columns: repeat(3, 1fr); }
@media screen and (max-width: 1024px) { .g-fcb9d44c { grid-template-columns: repeat(2, 1fr); }
 }@media screen and (max-width: 768px) { .g-fcb9d44c { grid-template-columns: 1fr; }
 }

/* Block: recommendation (recommendation) */
.g-869cccdf { text-align: center; }
.g-be9cd7d7 { position: relative; }
.g-616b2bec { position: absolute; top: 50%; z-index: 10; margin-top: -16px; width: 32px; height: 32px; border-radius: 50%; border: 0; padding: 0; background-color: var(--color-primary); display: flex; justify-content: center; align-items: center; cursor: pointer; }
.g-616b2bec:hover { background-color: var(--color-primary); }
.g-9bcfd338 { left: -42px; }
.g-ae4f6a41 { right: -42px; }
@media screen and (max-width: 1024px) { .g-643387fe { display: flex; justify-content: center; align-items: center; gap: var(--size-m); margin-top: var(--size-m); }
.g-616b2bec { position: static; margin-top: 0; }
 }

/* Block: search (search) */
.g-9b4044b1 { background: var(--color-surface); padding: var(--size-m); border-radius: var(--b-radius); margin-top: var(--size-m); }
.g-9b4044b1 .g-6e30a644 { margin-top: var(--size-m); max-width: 600px; }
.g-6bf45896 { margin-top: var(--size-xl); }
.g-858a7e90 { margin-top: var(--size-m); max-width: 600px; }
@media screen and (max-width: 768px) { .g-9b4044b1 { padding: var(--size-s); }
 }

/* Block: searchform (searchform) */
.g-0d1e06fd { position: relative; display: inline-block; width: 100%; }
.g-0d1e06fd .g-11700ed6 { color: var(--color-text); width: 100%; background-color: var(--color-surface); height: 48px; border-radius: 48px; border: 0; box-shadow: 0 0 0 2px var(--color-surface), inset 0 0 0 3px var(--color-primary); padding: var(--size-xxs) 150px var(--size-xxs) var(--size-s); font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 500; line-height: 120%; }
.g-0d1e06fd .g-51d40cc5 { position: absolute; right: 0; top: 0; height: 100%; border: 0; border-radius: 48px; background-color: var(--color-primary); color: var(--color-text-light); cursor: pointer; display: flex; justify-content: center; align-items: center; padding: 0 32px; transition: opacity .2s ease-in-out; }
.g-0d1e06fd .g-51d40cc5:hover { opacity: .7; }

/* Block: toTop (toTop) */
.g-15e7612d { position: fixed; bottom: 30px; right: 30px; display: none; background-color: var(--color-primary); border: none; width: 50px; height: 50px; border-radius: var(--b-radius); cursor: pointer; z-index: 4; }
.g-15e7612d svg { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .g-15e7612d { transform: scale(0.75); bottom: 15px; right: 15px; }
 }

/* Block: front-page::hero-search (hero-search) */
.g-52244bc9 { position: relative; min-height: 600px; color: var(--color-text-light); }
.g-c5257928 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.g-5ceef032 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.g-5ceef032::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: linear-gradient(180deg, rgba(0, 0, 0, 0.4) 0%, #191917 100%); }
.g-7a7390e3 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; display: flex; padding: var(--wrapper-padding); justify-content: flex-end; align-items: center; flex-direction: column; padding-top: 150px; padding-bottom: 150px; }
.g-a8f9d998 { max-width: 760px; text-align: center; }
.g-2fdd5514 { max-width: 564px; margin-inline: auto; }
@media screen and (max-width: 768px) { .g-52244bc9 { min-height: 500px; }
.g-7a7390e3 { padding-bottom: 80px; }
 }@media screen and (max-width: 576px) { .g-a8f9d998 { text-align: left; }
.g-916b0dd3 { margin-top: var(--size-xs); }
.g-2fdd5514 { margin-top: var(--size-s); }
 }

/* Block: front-page::text--0 (text) */
.g-1834d98d { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .g-f67838ff { text-align: center; }
.g-1834d98d { column-count: 1; }
 }

/* Block: front-page::categories-list (categories-list) */
.g-95d898ea { display: flex; flex-wrap: wrap; gap: var(--size-s); }
.g-95d898ea .g-e8835f3f { position: relative; text-decoration: none; background-color: var(--color-surface); flex: 0 0 calc((100% - (var(--size-s) * 4)) / 5); padding: var(--size-s) var(--size-s) 90px; border-radius: var(--b-radius); text-align: left; overflow-wrap: break-word; text-wrap: balance; min-height: 156px; transition: .2s ease-in-out filter; }
.g-95d898ea .g-e8835f3f:hover { filter: brightness(0.96); }
.g-95d898ea .g-e8835f3f:hover .g-68a01647 { opacity: 1; }
.g-95d898ea .g-8b8052f9 { position: relative; z-index: 1; }
.g-95d898ea .g-68a01647 { position: absolute; bottom: 16px; right: 16px; font-size: 80px; opacity: .3; transition: .2s ease-in-out opacity; }
@media screen and (max-width: 1024px) { .g-e8835f3f { flex: 0 0 calc((100% - (var(--size-s) * 2)) / 3); padding: var(--size-xs) var(--size-xs) 82px; }
.g-68a01647 { font-size: 72px; }
 }@media screen and (max-width: 768px) { .g-e8835f3f { flex: 0 0 calc((100% - var(--size-s)) / 2); min-height: 119px; padding-bottom: 70px; }
.g-68a01647 { font-size: 56px; }
 }

/* Block: front-page::featured-posts (featured-posts) */
.g-799fa81c { display: grid; grid-template-columns: minmax(0, 1fr) 466px; gap: var(--size-xs); align-items: start; }
.g-5e37698b { background-color: var(--color-surface); padding: var(--size-xs); border-radius: var(--b-radius); }
.g-7ef1259d { margin: 0; height: 1px; border: 0; border-top: 1px solid var(--color-text); }
.g-7a20f624 { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); text-align: center; }
@media screen and (max-width: 1024px) { .g-799fa81c { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 870px) { .g-799fa81c { grid-template-columns: 1fr; gap: var(--size-l); }
.g-5e37698b { padding: 8px; }
 }

/* Block: front-page::page-content--0 (page-content) */
.g-94717388 { background-color: var(--color-surface); border-radius: var(--b-radius); padding: var(--size-m); margin: var(--section-padding) 0; }
@media screen and (max-width: 768px) { .g-94717388 { padding: var(--size-xs); }
 }

/* Block: contacts-page::page-content--0 (page-content) */
.g-159bc83c { margin: var(--section-padding) 0; }

/* Block: contacts-page::form--0 (form) */
.g-8fac5acf { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.g-a99ae146 { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: center; }
.g-4e786015 { flex: 0 0 450px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.g-96807bc3 { display: none; }
.g-177f6555 { width: 100%; }
.g-05300534 { width: 100%; display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-m); white-space: nowrap; flex-wrap: wrap; }
.g-2fd6580a { flex: 1; display: flex; align-items: flex-start; flex-direction: column; }
.g-473e473a { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; margin-right: var(--size-m); }
.g-f6e95487 { fill: var(--color-text); }
.g-8d4d7dda { stroke: var(--color-text); }
.g-246ee89e { stroke: var(--color-text); }
.g-df52a03b { display: flex; flex-direction: column; }
.g-24f086c4 { width: 100%; height: 300px; }
.g-93630118 { position: relative; z-index: 1; }
@media screen and (max-width: 1024px) { .g-8fac5acf { flex-direction: column-reverse; }
.g-a99ae146 { flex-direction: column-reverse; justify-content: flex-start; }
.g-4e786015 { flex: 1; }
.g-3c918165 { display: none; }
.g-96807bc3 { display: block; text-align: center; }
.g-05300534 { justify-content: space-evenly; }
.g-24f086c4 { height: 430px; margin-top: var(--size-s); }
 }@media screen and (max-width: 870px) { .g-a99ae146 { width: 100%; }
 }@media screen and (max-width: 768px) { .g-473e473a { margin-right: 0; }
.g-df52a03b { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .g-a99ae146 { text-align: center; }
.g-4e786015 { padding: var(--size-s); }
.g-05300534 { flex-direction: column; align-items: center; margin-top: var(--size-s); }
.g-2fd6580a { flex: inherit; align-items: center; }
 }

/* Block: about-page::text--0 (text) */
.g-c1773f7a { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .g-c1773f7a { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .g-c1773f7a { padding: var(--size-s); }
 }

/* Block: about-page::highlights--0 (highlights) */
.g-352a9782 { position: relative; display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.g-c9b3efc8 { flex: 1; }
.g-b99b3ff0 { flex: 1; display: flex; flex-direction: column; gap: var(--size-m); }
.g-289e1292 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-s); }
.g-c531591d { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .g-352a9782 { flex-direction: column; gap: var(--size-m); }
.g-c9b3efc8 { text-align: center; }
 }@media screen and (max-width: 576px) { .g-b99b3ff0 { gap: var(--size-s); }
.g-289e1292 { flex-direction: column; gap: var(--size-xxs); }
 }

/* Block: about-page::page-content--0 (page-content) */
.g-2296f612 { margin: var(--section-padding) 0; }

/* Block: expertise::text--0 (text) */
.g-770961d9 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .g-51ffba49 { text-align: center; }
.g-770961d9 { column-count: 1; }
 }

/* Block: expertise::reviews--0 (reviews) */
.g-a9714925 { width: 60%; }
.g-98d326ab { padding: var(--size-s) var(--wrapper-padding); }
.g-6973e14d { display: flex; justify-content: flex-start; }
.g-6973e14d svg { fill: var(--color-secondary); }
.g-f86de07f { justify-content: flex-end; }
.g-7d65860a { padding: 0 var(--wrapper-padding); }
.g-ab70057c { padding: 0 var(--wrapper-padding); }
@media screen and (max-width: 768px) { .g-a9714925 { width: 100%; }
 }@media screen and (max-width: 576px) { .g-69666196 { flex-direction: column; }
.g-6973e14d svg { transform: scale(0.6); }
.g-7d65860a { padding: 0 50px 0 50px; }
.g-ab70057c { padding: 0 50px 0 50px; }
 }@media screen and (max-width: 375px) { .g-7d65860a { padding: 0; }
.g-ab70057c { padding: 0; }
 }

/* Block: expertise::process--0 (process) */
.g-3528eadb { position: relative; counter-reset: item; display: flex; flex-wrap: wrap; }
.g-3528eadb::before { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); z-index: -1; }
.g-a4d0b36b { counter-increment: item; border-left: 2px solid var(--color-primary); padding-left: var(--size-s); position: relative; width: clamp(16.875rem, 16.9921875vw + 8.71875rem, 22.3125rem); }
.g-a4d0b36b::before { content: ""; position: absolute; left: -1px; display: block; width: 17px; height: 17px; border-radius: 50%; background-color: var(--color-primary); transform: translate(-50%); }
.g-0ae59598::before { content: "0" counter(item) " | "; font-size: 20px; font-weight: bold; }
.g-f3a75cec { order: 1; margin-left: clamp(0rem, 7.2265625vw + -3.46875rem, 2.3125rem); margin-right: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-bottom: -9px; align-self: flex-end; }
.g-2d59e1b5 { order: 3; margin-left: clamp(1.875rem, 44.921875vw + -19.6875rem, 16.25rem); margin-top: -9px; align-self: flex-start; }
.g-8edac651 { order: 2; margin-bottom: -9px; align-self: flex-end; }
.g-6ea7ae74 { order: 4; margin-left: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-top: -9px; align-self: flex-start; }
.g-d70e1248 { padding-bottom: 37px; }
.g-d70e1248::before { bottom: 0; }
.g-1003d60e { padding-top: 35px; }
.g-1003d60e::before { top: 0; }
@media screen and (max-width: 768px) { .g-3528eadb { flex-direction: column; }
.g-3528eadb::before { width: 2px; height: 100%; top: 0; left: 50%; }
.g-eb0d8aff { width: 50%; }
.g-f3a75cec { margin: 0; align-self: initial; }
.g-2d59e1b5 { order: 2; margin-left: auto; align-self: initial; }
.g-8edac651 { order: 3; align-self: initial; }
.g-6ea7ae74 { margin-left: auto; align-self: initial; }
.g-a4d0b36b { padding-left: 0; padding-right: var(--size-xs); width: auto; border-left: none; border-bottom: 2px solid var(--color-primary); }
.g-a4d0b36b::before { left: auto; right: -1px; bottom: 0; transform: translate(50%, 50%); }
.g-d70e1248 { padding-bottom: var(--size-xs); }
.g-1003d60e { padding-bottom: var(--size-xs); padding-left: var(--size-s); padding-right: 0; padding-top: 50px; }
.g-1003d60e::before { top: auto; left: 1px; transform: translate(-50%, 50%); }
 }@media screen and (max-width: 576px) { .g-3528eadb::before { left: 0; }
.g-eb0d8aff { width: 100%; }
.g-f3a75cec { margin: 0; }
.g-2d59e1b5 { margin: 0; }
.g-8edac651 { margin: 0; }
.g-6ea7ae74 { margin: 0; }
.g-a4d0b36b { padding-left: var(--size-s); }
.g-a4d0b36b::before { left: -1px; right: auto; transform: translate(-50%, 50%); }
.g-d70e1248 { margin: 0; padding-top: 35px; }
.g-1003d60e { padding-top: 35px; }
 }

/* Block: expertise::text--1 (text) */
.g-f7c90714 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .g-f7c90714 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .g-f7c90714 { padding: var(--size-s); }
 }